<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e6a8bda6004b665343cd93f969dd39e0">
  <dict>
    <!--2023-10-19 11:41:18.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-10-19 11:41:18.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-10-19 11:41:18.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-10-19 11:41:18.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2023-10-19 11:41:18.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2023-10-19 11:41:18.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2023-10-19 11:41:18.000-->
    <bool key="display_hd_plus_icon_bool">true</bool>
    <!--2023-01-31 11:53:16.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-10-19 11:41:18.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
  </dict>
</config>
